[Desktop Entry]
Encoding=UTF-8
Name=Run program in SFS
Icon=/usr/share/pixmaps/midi-icons/squashfs-image48.png
Comment=Run a program inside an SFS, automatically load and unload the SFS as needed.
Exec=/usr/local/bin/sfsexec %F
Terminal=false
Type=Application
Categories=X-FilesystemUtility
GenericName=SFS Exec
